﻿Copyright (c) (2016) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Wavetek HD110B/115B (1 yr) Diode VER /5502
INSTRUMENT:            Sub Wavetek HD110B/115B (1 yr) Resistance VER /5502
INSTRUMENT:            Sub Wavetek HD110B/115B (1 yr) AC Voltage VER /5502
INSTRUMENT:            Sub Wavetek HD110B/115B (1 yr) DC Voltage VER /5502
DATE:                  2016-03-02 18:19:36
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 15448 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       29
NUMBER OF LINES:       294
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        VY, BHT
#
#  Model(s) Covered:
#       Wavetek HD110B, Wavetek 115B
#       Meterman HD110B, Meterman 115B
#       Wavetek Meterman HD110B, Wavetek Meterman 115B
#
#  Source(s):
#       Wavetek Meterman HD110B/HD115B Operator's Manual
#       Part Number: 1566264, Manual Revision: 09/00 *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Compatibility:
#       MET/CAL version 8.1.4 or later
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DIODE                   PSUBI("Diode")
  1.002  JMPL         RESISTANCE              PSUBI("Resistance")
  1.003  JMPL         AC_VOLTAGE              PSUBI("AC Voltage")
  1.004  JMPL         DC_VOLTAGE              PSUBI("DC Voltage")
  1.005  DISP         Subprocedure not found!
  1.006  END

  1.007  EVAL   Increment Test Number

# =====  Sub Wavetek HD110B/115B (1 yr) Diode VER /5502  ================

  2.001  LABEL        DIODE
  2.002  RSLT         =
  2.003  HEAD         {DIODE TEST}
  2.004  TARGET
  2.005  DISP         Rotate the UUT function switch to Diode Test.
  2.006  PIC          55xx_HD1xxB_VZD_2W
  2.007  5502E        +Resistance = 0 Ohms
  2.008  OPBR         -z Is the beeper on?
  2.009  MATH         L[1] = MEM1
  2.010  5502E        +Resistance = 80 Ohms
  2.011  OPBR         -z Is the beeper off?
  2.012  MATH         L[2] = MEM1
  2.013  EVAL   -e L[1] && L[2] : [32]Audible Tone

  3.001  5502E        +Voltage = 0.600 V
  3.002  MEMI         Enter UUT reading:
  3.003  EVAL   -e (MEM >= 0.589) && (MEM <= 0.611) : [32]Voltage


  4.001  5502E        +Voltage = 0.600 V
  4.002  MATH         S[1] = 0.589
  4.003  MATH         S[2] = 0.611
  4.004  EVAL   -s "Voltage test": Is the UUT reading within [S1] to [S2]?

  5.001  HEAD         -2
  5.002  5502E        Standby
  5.003  HEAD
  5.004  END

  5.005  EVAL   Increment Test Number

# =====  Sub Wavetek HD110B/115B (1 yr) Resistance VER /5502  ================

  6.001  LABEL        RESISTANCE
  6.002  RSLT         =
  6.003  HEAD         {RESISTANCE}
  6.004  RSLT         =
  6.005  HEAD         -2{200 kΩ Range}
  6.006  TARGET       -p
  6.007  5502E        +Resistance = 190.0 kOhms
  6.008  TARGET       -m
  6.009  MEMI         Enter UUT reading in kilohms:
  6.010  MEMCX  200   190.0kZ        0.3% 0.2U

  7.001  RSLT         =
  7.002  HEAD         -2{2 MΩ Range}
  7.003  5502E        +Resistance = 1.900 MOhms
  7.004  TARGET       -m
  7.005  MEMI         Enter UUT reading in megohms:
  7.006  MEMCX  2     1.900MZ        0.5% 0.004U

  8.001  RSLT         =
  8.002  HEAD         -2{20 MΩ Range}
  8.003  5502E        +Resistance = 19.00 MOhms
  8.004  TARGET       -m
  8.005  MEMI         Enter UUT reading in megohms:
  8.006  MEMCX  20    19.00MZ        1.2% 0.04U

  9.001  RSLT         =
  9.002  HEAD         -2{200 Ω Range}
  9.003  5502E        +Resistance = 190.0 Ohms; LeadComp = 2Wire
  9.004  TARGET       -m
  9.005  MEMI         Enter UUT reading in ohms:
  9.006  MEMCX  200   190.0Z         0.5% 0.4U

 10.001  RSLT         =
 10.002  HEAD         -2{2 kΩ Range}
 10.003  5502E        +Resistance = 1.900 kOhms; LeadComp = 2Wire
 10.004  TARGET       -m
 10.005  MEMI         Enter UUT reading in kilohms:
 10.006  MEMCX  2     1.900kZ        0.3% 0.002U

 11.001  RSLT         =
 11.002  HEAD         -2{20 kΩ Range}
 11.003  PIC          55xx_HD1xxB_Z_4W
 11.004  5502E        +Resistance = 19.00 kOhms; LeadComp = 2Wire
 11.005  TARGET       -m
 11.006  MEMI         Enter UUT reading in kilohms:
 11.007  MEMCX  20    19.00kZ        0.3% 0.02U

 12.001  HEAD         -2
 12.002  5502E        Standby
 12.003  HEAD
 12.004  END

 12.005  EVAL   Increment Test Number

# =====  Sub Wavetek HD110B/115B (1 yr) AC Voltage VER /5502  ================

 13.001  LABEL        AC_VOLTAGE
 13.002  RSLT         =
 13.003  HEAD         {AC VOLTAGE}
 13.004  RSLT         =
 13.005  HEAD         -2{200 mV Range}
 13.006  TARGET       -p
 13.007  5502E        +Voltage = 190.0 mV; Frequency = 50 Hz
 13.008  TARGET       -m
 13.009  MEMI         Enter UUT reading in millivolts AC:
 13.010  MEMCX  200   190.0mV        0.8% 0.4U     50Hz

 14.001  5502E        +Voltage = 190.0 mV; Frequency = 5 kHz
 14.002  TARGET       -m
 14.003  MEMI         Enter UUT reading in millivolts AC:
 14.004  MEMCX  200   190.0mV        1.5% 0.5U     5kHz

 15.001  RSLT         =
 15.002  HEAD         -2{2 V Range}
 15.003  TARGET       -p
 15.004  5502E        +Voltage = 1.900 V; Frequency = 500 Hz
 15.005  TARGET       -m
 15.006  MEMI         Enter UUT reading in volts AC:
 15.007  MEMCX  2     1.900V         0.8% 0.005U   500Hz

 16.001  5502E        +Voltage = 1.900 V; Frequency = 5 kHz
 16.002  TARGET       -m
 16.003  MEMI         Enter UUT reading in volts AC:
 16.004  MEMCX  2     1.900V         1.5% 0.005U   5kHz

 17.001  RSLT         =
 17.002  HEAD         -2{20 V Range}
 17.003  TARGET       -p
 17.004  5502E        +Voltage = 19.00 V; Frequency = 50 Hz
 17.005  TARGET       -m
 17.006  MEMI         Enter UUT reading in volts AC:
 17.007  MEMCX  20    19.00V         0.8% 0.04U    50Hz

 18.001  5502E        +Voltage = 19.00 V; Frequency = 5 kHz
 18.002  TARGET       -m
 18.003  MEMI         Enter UUT reading in volts AC:
 18.004  MEMCX  20    19.00V         1.5% 0.05U    5kHz

 19.001  RSLT         =
 19.002  HEAD         -2{200 V Range}
 19.003  TARGET       -p
 19.004  5502E        +Voltage = 190.0 V; Frequency = 500 Hz
 19.005  TARGET       -m
 19.006  MEMI         Enter UUT reading in volts AC:
 19.007  MEMCX  200   190.0V         0.8% 0.4U     500Hz

 20.001  5502E        +Voltage = 190.0 V; Frequency = 2 kHz
 20.002  TARGET       -m
 20.003  MEMI         Enter UUT reading in volts AC:
 20.004  MEMCX  200   190.0V         1.5% 0.5U     2kHz

 21.001  RSLT         =
 21.002  HEAD         -2{1000 V Range}
 21.003  TARGET       -p
 21.004  5502E        +Voltage = 900 V; Frequency = 60 Hz
 21.005  TARGET       -m
 21.006  MEMI         Enter UUT reading in volts AC:
 21.007  MEMCX  1000  900V           1.5% 5U       60Hz

 22.001  5502E        +Voltage = 900 V; Frequency = 500 Hz
 22.002  TARGET       -m
 22.003  MEMI         Enter UUT reading in volts AC:
 22.004  MEMCX  1000  900V           1.5% 5U       500Hz

 23.001  HEAD         -2
 23.002  5502E        Standby
 23.003  HEAD
 23.004  END

 23.005  EVAL   Increment Test Number

# =====  Sub Wavetek HD110B/115B (1 yr) DC Voltage VER /5502  ================

 24.001  LABEL        DC_VOLTAGE
 24.002  RSLT         =
 24.003  HEAD         {DC VOLTAGE}

 24.004  JMPL         1500_V_DC_RANGE

 24.005  RSLT         =
 24.006  LABEL        200_mV_DC_RANGE
 24.007  HEAD         -2{200 mV Range}
 24.008  TARGET       -p
 24.009  5502E        +Voltage = 190.0 mV
 24.010  TARGET       -m
 24.011  MEMI         Enter UUT reading in millivolts DC:
 24.012  MEMCX  200   190.0mV        0.1% 0.2U

 25.001  JMPL         END_DCV

 25.002  LABEL        2_V_DC_RANGE
 25.003  RSLT         =
 25.004  HEAD         -2{2 V Range}
 25.005  TARGET       -p
 25.006  5502E        +Voltage = 1.900 V
 25.007  TARGET       -m
 25.008  MEMI         Enter UUT reading in volts DC:
 25.009  MEMCX  2     1.900V         0.1% 0.002U

 26.001  JMPL         200_mV_DC_RANGE

 26.002  LABEL        20_V_DC_RANGE
 26.003  RSLT         =
 26.004  HEAD         -2{20 V Range}
 26.005  TARGET       -p
 26.006  5502E        +Voltage = 19.00 V
 26.007  TARGET       -m
 26.008  MEMI         Enter UUT reading in volts DC:
 26.009  MEMCX  20    19.00V         0.1% 0.02U

 27.001  JMPL         2_V_DC_RANGE

 27.002  LABEL        200_V_DC_RANGE
 27.003  RSLT         =
 27.004  HEAD         -2{200 V Range}
 27.005  TARGET       -p
 27.006  5502E        +Voltage = 190.0 V
 27.007  TARGET       -m
 27.008  MEMI         Enter UUT reading in volts DC:
 27.009  MEMCX  200   190.0V         0.1% 0.2U

 28.001  JMPL         20_V_DC_RANGE

 28.002  LABEL        1500_V_DC_RANGE
 28.003  RSLT         =
 28.004  HEAD         -2{1500 V Range}
 28.005  TARGET       -p
 28.006  DISP         Press DC/AC button to select V DC.
 28.007  5502E        +Voltage = 1000 V
 28.008  TARGET       -m
 28.009  MEMI         Enter UUT reading in volts DC:
 28.010  MEMCX  1500  1000V          0.1% 2U

 29.001  JMPL         200_V_DC_RANGE

 29.002  LABEL        END_DCV
 29.003  HEAD         -2
 29.004  HEAD
 29.005  END
